body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
}
body {
	background-color: #BEB1A7;
	background-image: url(images/bg.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #2A70A4;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #2A70A4;
}
a:hover {
	text-decoration: none;
	color: #163D58;
}
a:active {
	text-decoration: underline;
	color: #163D58;
}
.white {
	color: #FFFFFF;
}
a.white:link {
	text-decoration: none;
	color: #FFFFFF;
}
a.white:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a.white:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
a.white:active {
	text-decoration: underline;
	color: #FFFFFF;
}
.table {
	border: 1px dotted #666600;
	background-color: #EFF7E8;
}
.table_r {
	border: 1px dotted #FFFFFF;
	background-color: #D7ECF7;
}
.table_l {
	border: 1px dotted #FFFFFF;
	background-color: #D7E6F2;
}
.topnavi {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #BDE195;
	border-right-color: #BDE195;
	border-bottom-color: #BDE195;
	border-left-color: #BDE195;
	background-color: #2A70A4;
}
.navi {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	font-style: normal;
}
.navi-active {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-decoration: underline overline;
}
.titel {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: bold;
	color: #FFFFFF;
	filter: DropShadow(Color=#2A70A4, OffX=1, OffY=1);
	font-style: italic;
	padding-left: 120px;
}
.titel-klein {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	filter: DropShadow(Color=#2A70A4, OffX=1, OffY=1);
	font-style: italic;
	padding-left: 30px;
}
a.navi:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
}
a.navi:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
}
a.navi:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #69B0DC;
	font-style: normal;
	text-decoration: none;
}
a.navi-active:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-decoration: underline overline;
	color: #FFFFFF;
}
a.navi-active:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline overline;
	font-style: normal;
	color: #FFFFFF;
}
a.navi-active:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #69B0DC;
	font-style: normal;
	text-decoration: none;
}
.subnavilist {
	list-style-position: inside;
	list-style-type: disc;
	margin: 0;
	padding-left: 5px;
	color: #666600;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.subnavi:link {
	color: #666600;
	text-decoration: none;
	line-height: 20px;
}
a.subnavi:visited {
	color: #666600;
	text-decoration: none;
	line-height: 20px;
}
a.subnavi:hover {
	color: #666600;
	text-decoration: underline;
	line-height: 20px;
}
a.subnavi:active {
	color: #666600;
}
a.subnavi_active:link {
	color: #666600;
	text-decoration: underline;
	line-height: 20px;
}
a.subnavi_active:visited {
	color: #666600;
	text-decoration: underline;
	line-height: 20px;
}
a.subnavi_active:hover {
	color: #666600;
	text-decoration: none;
	line-height: 20px;
}
a.subnavi_active:active {
	color: #666600;
}

b {
	font-weight: normal;
	color: #4A6928;
}
.screenshot {
	border: 1px solid #666600;
}
input {
	font-size: 10px;
	height: 17px;
}
select {
	font-size: 10px;
	height: 17px;
}
textarea {
	font-size: 11px;
	height: 60px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.registered {
	font-size: 6px;
	vertical-align:super;
}
.small {
	font-size: 9px;
	color: #666600;
}

/** select#tld {
	display: inline;
	font-size: 10px;
	width: 5
	0px;
}
**/
select#Anrede, select#Interesse {
	display: inline;
	font-size: 10px;
	width: 100px;
}
form {
	display: inline;
}
form br { /* Alle Zeilenumbrüche in Formularen auswählen */
	clear: left; /* das floating der labels und inputs aufheben */
}

input#submit { /* den Submit-Button */
  display: inline;
  float: none;
  width: auto;
}
.seo
{
	visibility:hidden;
	display:none;
}
h3 {
	font-size: 10px;
	text-align: center;
	font-weight: normal;
	color: #666666;
}
